<script type="text/javascript">
    window.addEventListener("load", function() {
Reveal.configure({
    keyboard: {
       39: 'next', // Right Arrow
       37: 'prev'  // Left Arrow
    }
  })});

  </script>

<script src="plugins/spotlight.js"></script>
<script src="plugins/svg.js"></script>
